#Auto-generated file
#Wed Nov 24 13:07:15 EST 2021
NoVersionsFound=Nie odnaleziono wersji
PleaseNoteTheAdminis=UWAGA\: Administrator tego Centrum Wiedzy musi przegl\u0105da\u0107 wszystkie zmiany zanim zostan\u0105 zapostowane. Skasowanie tych Folder\u00F3w/Dokument\u00F3w b\u0119dzie mia\u0142o miejsce dopiero po akceptacji tej operacji przez Administratora.
YouAreAboutToDeleteT=Zamierzasz skasowa\u0107 nast\u0119puj\u0105c\u0105/e wersj\u0119\:
AuthorlevelAccess=dost\u0119p autora
YouHaveNotSelectedAn=Nie wskaza\u0142e\u015B \u017Cadnych dokument\u00F3w.
Delete=Usu\u0144
ErrorPleasePickWhich=B\u0142\u0105d\: prosz\u0119 wskaza\u0107, kt\u00F3r\u0105 wersj\u0119/e chcesz skasowa\u0107.
NoAccess=brak dost\u0119pu.
YouHaveSelectedMoreT=Wybrano wi\u0119cej ni\u017C jeden dokument
DeleteTheSelectedFol=Usu\u0144 wybrane foldery lub pliki
TheDocumentIsLock=Dokument {0} jest zablokowany
YouWereNotTheLastPer=Nie jeste\u015B ostatni\u0105 osob\u0105 kt\u00F3ra modyfikowa\u0142a {0}.
YouDoNotHaveAccessTo={0} - nie masz dost\u0119pu do kasowania elementu
ReadonlyAccess=dost\u0119p tylko do odczytu
CreatedBy=Utworzony przez {0}
AdministrativeAccess=dost\u0119p administracyjny.
ErrorDeletingFiles=B\u0142\u0105d usuni\u0119cia plik\u00F3w.
TheFileIsLockedBy=Plik {0} jest zablokowany przez kogo\u015B innego. 
Delete_2=Usu\u0144
YouWereNotTheAuthorO=Nie by\u0142e\u015B autorem wersji {0}. 
YouHave=Masz {0}
